.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.064000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-5.120000px;}
._2{margin-left:-3.520000px;}
._b{margin-left:-2.400000px;}
._3{margin-left:-1.280000px;}
._f{width:1.440000px;}
._a{width:2.464000px;}
._4{width:12.160000px;}
._9{width:13.920000px;}
._0{width:20.256000px;}
._c{width:22.208000px;}
._e{width:26.336000px;}
._5{width:40.160000px;}
._7{width:41.952000px;}
._1{width:48.704000px;}
._6{width:77.504000px;}
._8{width:78.784000px;}
._d{width:105.888000px;}
._11{width:302.265000px;}
._10{width:311.742000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:21.900000px;}
.fs1{font-size:27.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.y48{bottom:2.340638px;}
.y36{bottom:5.816292px;}
.y47{bottom:7.866693px;}
.y35{bottom:11.342346px;}
.y4e{bottom:13.791706px;}
.y46{bottom:20.519634px;}
.y34{bottom:23.995288px;}
.y49{bottom:30.460941px;}
.y4d{bottom:30.662294px;}
.y4a{bottom:32.023032px;}
.y45{bottom:33.172575px;}
.y33{bottom:36.648229px;}
.y44{bottom:45.825516px;}
.y4c{bottom:47.532882px;}
.y32{bottom:49.301170px;}
.y43{bottom:70.333482px;}
.y31{bottom:73.809136px;}
.y25{bottom:79.940033px;}
.y42{bottom:82.986424px;}
.y30{bottom:86.462077px;}
.y24{bottom:93.998856px;}
.y41{bottom:102.398144px;}
.y3f{bottom:103.610718px;}
.y2f{bottom:105.873798px;}
.y2d{bottom:107.086371px;}
.y23{bottom:108.057680px;}
.y40{bottom:115.051085px;}
.y3e{bottom:116.263659px;}
.y2e{bottom:118.526739px;}
.y2c{bottom:119.739312px;}
.y22{bottom:122.116503px;}
.y3c{bottom:135.080769px;}
.y3d{bottom:135.583607px;}
.y21{bottom:136.175327px;}
.y2b{bottom:138.556267px;}
.y2a{bottom:138.556423px;}
.y20{bottom:150.234150px;}
.y3b{bottom:152.657813px;}
.y29{bottom:156.133467px;}
.y1d{bottom:164.292974px;}
.y39{bottom:170.930769px;}
.y28{bottom:174.406423px;}
.y3a{bottom:177.257240px;}
.y1c{bottom:178.351797px;}
.y38{bottom:183.583710px;}
.y27{bottom:187.059364px;}
.y1b{bottom:192.410621px;}
.y1a{bottom:206.469444px;}
.y19{bottom:220.528268px;}
.y18{bottom:234.587092px;}
.y17{bottom:248.645915px;}
.y16{bottom:262.704739px;}
.y15{bottom:276.763562px;}
.y14{bottom:290.822386px;}
.y13{bottom:304.881209px;}
.y0{bottom:317.104575px;}
.y37{bottom:317.729412px;}
.y12{bottom:318.940033px;}
.y11{bottom:332.998856px;}
.y26{bottom:346.667157px;}
.y1f{bottom:529.822386px;}
.y1e{bottom:543.881209px;}
.y10{bottom:557.940033px;}
.yf{bottom:571.998856px;}
.ye{bottom:586.057680px;}
.yd{bottom:600.116503px;}
.yc{bottom:614.175327px;}
.yb{bottom:628.234150px;}
.ya{bottom:642.292974px;}
.y9{bottom:656.351797px;}
.y8{bottom:670.410621px;}
.y7{bottom:684.469444px;}
.y6{bottom:698.528268px;}
.y5{bottom:712.587092px;}
.y4{bottom:726.645915px;}
.y3{bottom:740.704739px;}
.y2{bottom:754.763562px;}
.y1{bottom:768.822386px;}
.y5a{bottom:797.141542px;}
.y6a{bottom:797.916340px;}
.y59{bottom:809.638275px;}
.y69{bottom:810.413072px;}
.y66{bottom:839.767895px;}
.y65{bottom:852.264627px;}
.y68{bottom:854.151634px;}
.y67{bottom:866.648366px;}
.y5e{bottom:872.271895px;}
.y60{bottom:886.168261px;}
.y5d{bottom:887.267974px;}
.y5f{bottom:898.664993px;}
.y5c{bottom:907.812601px;}
.y5b{bottom:920.309333px;}
.y6c{bottom:1004.991095px;}
.y6b{bottom:1017.487827px;}
.y62{bottom:1083.141752px;}
.y61{bottom:1098.137830px;}
.y64{bottom:1101.411974px;}
.y63{bottom:1113.908706px;}
.y56{bottom:1178.441830px;}
.y55{bottom:1190.938562px;}
.y58{bottom:1216.406902px;}
.y57{bottom:1228.903634px;}
.y54{bottom:1410.256209px;}
.y53{bottom:1422.752941px;}
.y52{bottom:1460.243137px;}
.y51{bottom:1472.739869px;}
.y4b{bottom:1481.153294px;}
.y50{bottom:1524.288889px;}
.y4f{bottom:1536.785621px;}
.h6{height:16.271700px;}
.h4{height:20.061000px;}
.h8{height:26.532000px;}
.h9{height:26.541000px;}
.h2{height:29.728000px;}
.h7{height:65.317294px;}
.h5{height:202.447059px;}
.h3{height:204.555882px;}
.h1{height:1227.022876px;}
.h0{height:1574.588235px;}
.w3{width:339.169118px;}
.w2{width:421.764706px;}
.w1{width:762.300654px;}
.w0{width:956.000000px;}
.x21{left:5.146935px;}
.x22{left:15.480171px;}
.x1{left:28.117647px;}
.x1c{left:53.747039px;}
.x17{left:59.011756px;}
.x19{left:62.619250px;}
.x12{left:64.642627px;}
.xe{left:74.143970px;}
.x8{left:76.461567px;}
.x14{left:82.229903px;}
.xa{left:84.698632px;}
.x1b{left:86.301338px;}
.x0{left:88.258170px;}
.xf{left:94.262147px;}
.x4{left:98.509317px;}
.x3{left:104.761979px;}
.xb{left:109.867441px;}
.x16{left:113.609197px;}
.x20{left:116.042935px;}
.x7{left:127.948494px;}
.x2f{left:150.406761px;}
.x30{left:168.464539px;}
.x3d{left:169.610177px;}
.x3c{left:185.730961px;}
.x18{left:199.811967px;}
.x15{left:208.316461px;}
.x36{left:211.165873px;}
.x32{left:217.114317px;}
.x10{left:219.125588px;}
.x9{left:221.240738px;}
.x1a{left:224.355470px;}
.xc{left:229.479911px;}
.x6{left:238.872611px;}
.x11{left:241.869250px;}
.x35{left:247.081480px;}
.x31{left:253.029925px;}
.x24{left:256.410135px;}
.x23{left:258.684540px;}
.xd{left:260.795941px;}
.x5{left:266.139700px;}
.x1d{left:271.894210px;}
.x13{left:276.645156px;}
.x38{left:289.682840px;}
.x25{left:305.897193px;}
.x26{left:310.595965px;}
.x29{left:316.163415px;}
.x2a{left:326.923101px;}
.x3a{left:328.985843px;}
.x3b{left:331.097791px;}
.x2{left:506.117647px;}
.x34{left:541.541977px;}
.x2c{left:549.564879px;}
.x33{left:552.751546px;}
.x2e{left:556.500565px;}
.x37{left:568.284984px;}
.x2d{left:572.808801px;}
.x2b{left:586.755154px;}
.x1f{left:588.713235px;}
.x27{left:597.109321px;}
.x28{left:600.221007px;}
.x39{left:625.939907px;}
.x1e{left:855.651242px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.546276pt;}
.ls2{letter-spacing:-0.054628pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-4.370209pt;}
._2{margin-left:-3.004519pt;}
._b{margin-left:-2.048536pt;}
._3{margin-left:-1.092552pt;}
._f{width:1.229121pt;}
._a{width:2.103163pt;}
._4{width:10.379247pt;}
._9{width:11.881506pt;}
._0{width:17.289640pt;}
._c{width:18.955782pt;}
._e{width:22.479264pt;}
._5{width:34.278828pt;}
._7{width:35.808402pt;}
._1{width:41.571615pt;}
._6{width:66.154042pt;}
._8{width:67.246594pt;}
._d{width:90.381389pt;}
._11{width:258.000251pt;}
._10{width:266.089406pt;}
.fs2{font-size:18.692887pt;}
.fs1{font-size:23.046025pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.y48{bottom:1.997867pt;}
.y36{bottom:4.964533pt;}
.y47{bottom:6.714667pt;}
.y35{bottom:9.681333pt;}
.y4e{bottom:11.772000pt;}
.y46{bottom:17.514667pt;}
.y34{bottom:20.481333pt;}
.y49{bottom:26.000133pt;}
.y4d{bottom:26.172000pt;}
.y4a{bottom:27.333467pt;}
.y45{bottom:28.314667pt;}
.y33{bottom:31.281333pt;}
.y44{bottom:39.114667pt;}
.y4c{bottom:40.572000pt;}
.y32{bottom:42.081333pt;}
.y43{bottom:60.033600pt;}
.y31{bottom:63.000267pt;}
.y25{bottom:68.233333pt;}
.y42{bottom:70.833600pt;}
.y30{bottom:73.800267pt;}
.y24{bottom:80.233333pt;}
.y41{bottom:87.402600pt;}
.y3f{bottom:88.437600pt;}
.y2f{bottom:90.369267pt;}
.y2d{bottom:91.404267pt;}
.y23{bottom:92.233333pt;}
.y40{bottom:98.202600pt;}
.y3e{bottom:99.237600pt;}
.y2e{bottom:101.169267pt;}
.y2c{bottom:102.204267pt;}
.y22{bottom:104.233333pt;}
.y3c{bottom:115.299067pt;}
.y3d{bottom:115.728267pt;}
.y21{bottom:116.233333pt;}
.y2b{bottom:118.265600pt;}
.y2a{bottom:118.265733pt;}
.y20{bottom:128.233333pt;}
.y3b{bottom:130.302067pt;}
.y29{bottom:133.268733pt;}
.y1d{bottom:140.233333pt;}
.y39{bottom:145.899067pt;}
.y28{bottom:148.865733pt;}
.y3a{bottom:151.299067pt;}
.y1c{bottom:152.233333pt;}
.y38{bottom:156.699067pt;}
.y27{bottom:159.665733pt;}
.y1b{bottom:164.233333pt;}
.y1a{bottom:176.233333pt;}
.y19{bottom:188.233333pt;}
.y18{bottom:200.233333pt;}
.y17{bottom:212.233333pt;}
.y16{bottom:224.233333pt;}
.y15{bottom:236.233333pt;}
.y14{bottom:248.233333pt;}
.y13{bottom:260.233333pt;}
.y0{bottom:270.666667pt;}
.y37{bottom:271.200000pt;}
.y12{bottom:272.233333pt;}
.y11{bottom:284.233333pt;}
.y26{bottom:295.900000pt;}
.y1f{bottom:452.233333pt;}
.y1e{bottom:464.233333pt;}
.y10{bottom:476.233333pt;}
.yf{bottom:488.233333pt;}
.ye{bottom:500.233333pt;}
.yd{bottom:512.233333pt;}
.yc{bottom:524.233333pt;}
.yb{bottom:536.233333pt;}
.ya{bottom:548.233333pt;}
.y9{bottom:560.233333pt;}
.y8{bottom:572.233333pt;}
.y7{bottom:584.233333pt;}
.y6{bottom:596.233333pt;}
.y5{bottom:608.233333pt;}
.y4{bottom:620.233333pt;}
.y3{bottom:632.233333pt;}
.y2{bottom:644.233333pt;}
.y1{bottom:656.233333pt;}
.y5a{bottom:680.405333pt;}
.y6a{bottom:681.066667pt;}
.y59{bottom:691.072000pt;}
.y69{bottom:691.733333pt;}
.y66{bottom:716.789333pt;}
.y65{bottom:727.456000pt;}
.y68{bottom:729.066667pt;}
.y67{bottom:739.733333pt;}
.y5e{bottom:744.533333pt;}
.y60{bottom:756.394667pt;}
.y5d{bottom:757.333333pt;}
.y5f{bottom:767.061333pt;}
.y5c{bottom:774.869333pt;}
.y5b{bottom:785.536000pt;}
.y6c{bottom:857.816667pt;}
.y6b{bottom:868.483333pt;}
.y62{bottom:924.522667pt;}
.y61{bottom:937.322667pt;}
.y64{bottom:940.117333pt;}
.y63{bottom:950.784000pt;}
.y56{bottom:1005.866667pt;}
.y55{bottom:1016.533333pt;}
.y58{bottom:1038.272000pt;}
.y57{bottom:1048.938667pt;}
.y54{bottom:1203.733333pt;}
.y53{bottom:1214.400000pt;}
.y52{bottom:1246.400000pt;}
.y51{bottom:1257.066667pt;}
.y4b{bottom:1264.248000pt;}
.y50{bottom:1301.066667pt;}
.y4f{bottom:1311.733333pt;}
.h6{height:13.888815pt;}
.h4{height:17.123197pt;}
.h8{height:22.646561pt;}
.h9{height:22.654243pt;}
.h2{height:25.374527pt;}
.h7{height:55.752000pt;}
.h5{height:172.800000pt;}
.h3{height:174.600000pt;}
.h1{height:1047.333333pt;}
.h0{height:1344.000000pt;}
.w3{width:289.500000pt;}
.w2{width:360.000000pt;}
.w1{width:650.666667pt;}
.w0{width:816.000000pt;}
.x21{left:4.393200pt;}
.x22{left:13.213200pt;}
.x1{left:24.000000pt;}
.x1c{left:45.876133pt;}
.x17{left:50.369867pt;}
.x19{left:53.449067pt;}
.x12{left:55.176133pt;}
.xe{left:63.286067pt;}
.x8{left:65.264267pt;}
.x14{left:70.187867pt;}
.xa{left:72.295067pt;}
.x1b{left:73.663067pt;}
.x0{left:75.333333pt;}
.xf{left:80.458067pt;}
.x4{left:84.083267pt;}
.x3{left:89.420267pt;}
.xb{left:93.778067pt;}
.x16{left:96.971867pt;}
.x20{left:99.049200pt;}
.x7{left:109.211267pt;}
.x2f{left:128.380667pt;}
.x30{left:143.794000pt;}
.x3d{left:144.771867pt;}
.x3c{left:158.531867pt;}
.x18{left:170.550800pt;}
.x15{left:177.809867pt;}
.x36{left:180.242000pt;}
.x32{left:185.319333pt;}
.x10{left:187.036067pt;}
.x9{left:188.841467pt;}
.x1a{left:191.500067pt;}
.xc{left:195.874067pt;}
.x6{left:203.891267pt;}
.x11{left:206.449067pt;}
.x35{left:210.898000pt;}
.x31{left:215.975333pt;}
.x24{left:218.860533pt;}
.x23{left:220.801867pt;}
.xd{left:222.604067pt;}
.x5{left:227.165267pt;}
.x1d{left:232.077067pt;}
.x13{left:236.132267pt;}
.x38{left:247.260667pt;}
.x25{left:261.100533pt;}
.x26{left:265.111200pt;}
.x29{left:269.863333pt;}
.x2a{left:279.047333pt;}
.x3a{left:280.808000pt;}
.x3b{left:282.610667pt;}
.x2{left:432.000000pt;}
.x34{left:462.236667pt;}
.x2c{left:469.084667pt;}
.x33{left:471.804667pt;}
.x2e{left:475.004667pt;}
.x37{left:485.063333pt;}
.x2d{left:488.924667pt;}
.x2b{left:500.828667pt;}
.x1f{left:502.500000pt;}
.x27{left:509.666533pt;}
.x28{left:512.322533pt;}
.x39{left:534.275067pt;}
.x1e{left:730.346667pt;}
}
